Endpoint Vulnerability

Ubuntu Security Notice USN-1979-1

Description

txt2man could be made to overwrite files.

Affected Products

txt2man - Converts flat ASCII text to man page format

References

CVE-2013-1444,